/* *
 *anneke_top skin
 * horizontal is default
 * */


/*
div.savvynav_anneke_top .lev1_pos1{
	width:80px;	color:#ece6d5!important}
div.savvynav_anneke_top .lev1_pos2{
	width:90px;	color: #ece6d5!important}
div.savvynav_anneke_top .lev1_pos3{
	width:100px;color: #ece6d5!important;}
div.savvynav_anneke_top .lev1_pos4{
	width:90px;color: #ece6d5!important}
div.savvynav_anneke_top .lev1_pos5{
	width:120px;color: #ece6d5!important}
div.savvynav_anneke_top .lev1_pos6{
	width:110px;color: #ece6d5!important}
div.savvynav_anneke_top .lev1_pos7{
	width:110px;color: #ece6d5!important}
div.savvynav_anneke_top .lev1_pos8{
	width:120px;color: #ece6d5!important;border:0px none !important}
*/

/* font sizes */
div.savvynav_anneke_top a {
	font:12px/18px Arial;
	text-decoration: none;
	color:#ece6d5!important;
	letter-spacing:1px;
}
/*
div.savvynav_anneke_top ul{
width:860px!important;margin:0 0 0 00px!important}
*/
/* second and following levels font-size */
div.savvynav_anneke_top li li a { font-weight: normal;}

/* first level menu item size */
div.savvynav_anneke_top ul li.lev1
{
	margin: 0px 0px 0px 2px;
	padding: 15px 23px 2px 23px;
	height: 27px;
	border-right: 1px #64697f solid;
	text-align: center;
}

div.savvynav_anneke_top ul li.lev1.first {border-right: 1px #64697f solid;
}


div.savvynav_anneke_top ul li.lev1.last {border-right:0px none !important
}

/* second and following levels menu item size */
div.savvynav_anneke_top li.lev1 ul, div.savvynav_anneke_top li.lev1 li {
width: 150px;
/*height: 25px;*/
/*padding-left: 10px !important;*/
}

/* Mozilla rule : direct child selector*/ 
div.savvynav_anneke_top ul.lev1 li{ 
	width: auto; white-space: nowrap !important; 
}

/* IE rule : the * html makes mozilla ignore it (star hack)*/
* html
div.savvynav_anneke_top ul.lev1 li { 
	width: 50px; white-space: nowrap !important; 
} 

div.savvynav_anneke_top ul.lev1 li ul, div.savvynav_anneke_top ul.lev1 li li { 
	width: 150px; white-space: nowrap !important; 
} 
 
/* HACK: fix ie5.5 setting width on inline li's */
div.savvynav_anneke_top div.kthorizontal2 ul li ul, div.savvynav_anneke_top div.kthorizontal2 ul li li { /* fix ie5.5 setting width on inline li's */
	width: auto;
}

/* space top level items */
div.savvynav_anneke_top li.lev1 {
	margin-right: 2px !important;
}

/* position relative to parent */
div.savvynav_anneke_top li ul.lev2 {
	margin-top: 2px !important;
}
div.savvynav_anneke_top li.lev1 li ul {
	margin-left: -30px;
	margin-top: 6px;
}

/* default link style */
div.savvynav_anneke_top a {
	color: #c8c1abf;
	background-color: #000000 !important;
}
/* level 1 item styles */
div.savvynav_anneke_top li.lev1 {
	
}
div.savvynav_anneke_top li a.lev1 {

}
/* level 1 item hover styles */
div.savvynav_anneke_top li a.lev1:hover {
	color: #fff !important;
}

	/* level 2 item styles */
	div.savvynav_anneke_top li ul	
	{
		background-color: #000000 !important;
		color: #c8c1abf;
	}
	div.savvynav_anneke_top li li a	
	{
		text-align: left;
	}
	/* level 2 item hover styles */
	div.savvynav_anneke_top li li a:hover {
	background-color: #000000 !important;
		color: #fff !important;
		
	}
		/* level 3 item hover styles */
		div.savvynav_anneke_top li li li a:hover {
		
		}
 
/* *
 * items that have children:
 * - the main item background is alreay set on the li's 
 *   and we must only overlay an arrow showing if the element has children
 * */

/* all items that have children */
div.savvynav_anneke_top li.lev1 a.haschildren {
	
}
/* current first level items that have children */
div.savvynav_anneke_top li.lev1 a.lev1_current_haschildren {
	
}

/* selected items */
div.savvynav_anneke_top li a.selected {
	
}
div.savvynav_anneke_top li li a.selected {
	
}
/* all current items links */
div.savvynav_anneke_top li a.current {
	
}
/* current first level */
div.savvynav_anneke_top li a.lev1_current {
	
}

/* current first level items that have children, must change the arrow */
div.savvynav_anneke_top li.lev1 a.lev1_current_haschildren {
	
}
	div.savvynav_anneke_top li li a.current {
		
	}
	/* current second level items that have children, must change the arrow */
	div.savvynav_anneke_top li li.lev2 a.lev2_current_haschildren {
		
	}
		/* level 3 */
		div.savvynav_anneke_top li li li a.current {
			
			
		}